.version.index /* version checker */
{
	color: #000010;
	background-color: #825D24;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 341px;
	min-height: 482px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 17px 21px 71px 18px;
}

#pu144
{
	width: 0.01px;
}

#u144
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
}

#u148-15
{
	z-index: 5;
	width: 165px;
	min-height: 105px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 172px;
}

#u148-2
{
	color: #AAA8AC;
}

#u148-7
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 3px;
	color: #FFFFFF;
}

#u148-10
{
	font-size: 14px;
	color: #AAA8AC;
}

#u148-13
{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 3px;
	color: #FFFFFF;
}

#u148-3,#u148-5,#u148-11
{
	letter-spacing: 2px;
}

#u146
{
	z-index: 3;
	width: 332px;
	border-width: 4px;
	border-style: solid;
	border-color: #AAA8AC;
	background-color: transparent;
	border-radius: 7px;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u146 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u149-7
{
	z-index: 20;
	width: 332px;
	min-height: 163px;
	background-color: transparent;
	text-align: justify;
	line-height: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 5px;
	margin-top: 28px;
	position: relative;
}

#u150-19
{
	z-index: 27;
	width: 328px;
	min-height: 343px;
	border-width: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px;
	text-align: justify;
	color: #FFFFFF;
	margin-left: 3px;
	margin-top: 25px;
	position: relative;
}

#u150-2
{
	font-size: 22px;
	line-height: 26px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: allura, cursive;
	font-weight: 400;
}

#u150-4,#u150-6,#u150-8,#u150-10,#u150-12,#u150-13
{
	padding-left: 8px;
	padding-top: 8px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u150-15
{
	line-height: 15px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u150-17
{
	font-size: 28px;
	line-height: 33px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: allura, cursive;
	font-weight: 400;
}

#u151-16
{
	z-index: 46;
	width: 328px;
	min-height: 831px;
	border-width: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px;
	line-height: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 3px;
	margin-top: 35px;
	position: relative;
}

#u151-5
{
	text-align: left;
	padding-right: 9px;
	padding-left: 8px;
	padding-top: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u151
{
	font-size: 28px;
	font-family: allura, cursive;
	font-weight: 400;
	line-height: 33px;
}

#u151-4
{
	line-height: 17px;
}

#u151-6,#u151-8,#u151-10,#u151-12,#u151-14
{
	text-align: justify;
	padding-right: 9px;
	padding-left: 8px;
	padding-top: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

